.page {
	width: 790px;
	margin-left: 10px;
}

.pageTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333366;
	text-align: center;
	vertical-align: bottom;
	font-style: normal;
	font-variant: normal;
}

button {

	background-color: #e7e7e7;
	color: #333366;
	font-family: Arial, Helvetica, sans-serif;
	border-radius: 12px;
	width: 100px;
	margin-right: 20px;
}

.pageContent button:hover:enabled {
	box-shadow: 0 3px 4px 0 rgba(0,0,0,0.12), 0 4px 12px 0 rgba(0,0,0,0.09);
}

.pageContentButtons {
	text-align: center;
	margin-top: 30px;
}

.pageContent {
	background-color: #e7e7ff;
	color: #333366;
	border-radius: 10px;
	padding-top: 20px;
	padding-left: 10px;
	padding-bottom: 20px;
	padding-right: 10px;
	box-shadow: -3px 3px 6px 0 rgba(0,0,0,0.48);
}

.entityName {
	width: 350px;
}

.pageContent label {

	font-family: Arial, verdana;
	font-weight: bold;
	font-size: 10pt;
}

.pageContent option {
	font-family: Arial;
	color: black;
	font-size: 13.3333px;
}

.pageContent img {
	vertical-align: middle;
	margin: 3px 4px 4px 4px;
}

.pageContent fieldset {
	border: 1px groove;
}

.pageContent fieldset legend {
	font-weight: bold;
}

select:disabled {
	background-color: #55555555;
}

.staffRow {
	font-family: Arial, verdana;
	font-weight: bold;
	font-size: 10pt;
	color: #333366;	
}

.orgRow {
	font-family: Arial, verdana;
	font-weight: bold;
	font-size: 10pt;
	color: #333366;
}

.orgValues {
	width: 585px;
}

.staffRow input {
	width: 350px;
}

.staffRow td {
	padding-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.formRow {
	vertical-align: middle;
}

.detailsTable {
	font-weight: normal;
}

.detailsLabel {

}

.detailsData {
	font-weight: normal;
}

#commentsDiv {
	display: flex;
	align-items: center;
}

.wideButton {
	width: 150px;
}

.orgSearchRow {
	border-bottom: 1px;
	border-color: #f1f1f1;
}

.orgSearchCell {
	border-bottom: 1px;
	border-color: #f1f1f1;
	border-style: solid;
	border-top: 0px;
	border-right: 0px;
	border-left: 0px;
}

#orgSearchResults {
	border-collapse: collapse;
}

.datePick img {
	vertical-align: middle;
	margin: 3px 4px 4px 4px;
}

.popupButtons {
	text-align: center;
}